/* Mixin */
.btn {
  color: #fff;
  min-width: 200px;
  padding: 10px 12px;
  border-radius: 0px;
  margin: 0 10px;
  font-family: sans-serif;
  cursor: default;
  border: transparent;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  .btn:hover, .btn:active, .btn:focus {
    outline: none; }
  .btn.btn-blue {
    background: #0f75bc; }
    .btn.btn-blue:hover, .btn.btn-blue:active, .btn.btn-blue:focus {
      color: #fff;
      background: #0b588d; }
  .btn.btn-wide {
    width: 100%;
    margin: 0; }

.contact-details-icon {
  display: block;
  padding: 0 0 0 25px; }
  .contact-details-icon:before {
    display: block;
    float: left;
    margin: 4px 0 0 -25px;
    width: 25px;
    content: " ";
    font-family: "FontAwesome";
    line-height: 1;
    color: #fff; }

.contact-address {
  font-style: normal;
  margin: 0 0 9px; }
  .contact-address:before {
    font-size: 1.3em;
    width: 25px;
    content: "\f041"; }

.contact-tel {
  font-weight: normal;
  font-style: normal;
  margin: 0 0 9px; }
  .contact-tel:before {
    font-size: 1.3em;
    content: "\f095"; }

.contact-mail {
  font-weight: normal;
  font-style: normal;
  margin: 0 0 9px; }
  .contact-mail:before {
    font-size: 1.3em;
    content: "\f086"; }

textarea:focus, input:focus {
  outline: none; }

body {
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #040808;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a {
  color: #040808;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  a:hover, a:focus, a:active {
    text-decoration: none;
    color: #0f75bc;
    cursor: pointer !important; }

h1, h2, h3, h4, h5 {
  margin: 0; }

h2 {
  color: #0f75bc;
  font-size: 24px;
  text-transform: uppercase;
  padding-bottom: 30px; }
  @media (max-width: 1199px) {
  h2 {
    font-size: 23px; } }
  @media (max-width: 992px) {
  h2 {
    font-size: 20px; } }

h3 {
  font-size: 18px;
  color: #0f75bc;
  margin-bottom: 30px;
  text-transform: uppercase; }

h4 {
  font-size: 20px; }

.view-all {
  margin-top: 50px; }
  .view-all a {
    background-color: #040808;
    color: #fff;
    padding: 15px 25px;
    text-transform: uppercase;
    font-size: 12px; }
    .view-all a i {
      color: #0f75bc;
      margin-left: 10px;
      font-size: 16px; }
  .view-all a:hover {
    color: #0f75bc !important; }

.col-left {
  padding-right: 0px; }
  @media (max-width: 767px) {
  .col-left {
    padding-right: 15px; } }

.col-right {
  padding-left: 0px; }
  @media (max-width: 767px) {
  .col-right {
    padding-left: 15px; } }

.inner-wrapper h4 {
  font-size: 20px;
  text-transform: uppercase;
  color: #0f75bc; }
  .inner-wrapper h6 {
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 30px;
    color: #0f75bc; }
  .inner-wrapper h5 {
    font-size: 15px;
    text-transform: uppercase;
    color: #0f75bc;
    margin-bottom: 30px; }
  .inner-wrapper ul {
    padding: 0;
    list-style-type: none; }
    .inner-wrapper ul li {
      margin-bottom: 10px;
      background: url(../images/dot.png);
      background-repeat: repeat;
      background-position-x: 0%;
      background-position-y: 0%;
      background-repeat: no-repeat;
      background-position: left 7px;
      padding-left: 19px;
      color: #040808; }
  .inner-wrapper ol {
    padding-left: 20px; }
    .inner-wrapper ol li {
      list-style-type: lower-alpha; }
  .inner-wrapper a {
    color: #0f75bc; }
  .inner-wrapper a:hover {
    color: #040808; }

.sr-hidden {
  text-indent: -9999em;
  display: block;
  font-size: 0;
  visibility: hidden;
  position: absolute;
  left: -9999px; }

.section-padding {
  padding: 70px 15px; }

.section-padding-half {
  padding: 35px 15px; }

.asx-share-price a.link {
  font-size: 12px; }

.footer {
  background-color: #fff;
  padding: 60px 0px; }
  @media (max-width: 992px) {
  .footer {
    padding-bottom: 0px; } }
  @media (max-width: 767px) {
  .footer {
    text-align: center; } }
  .footer img {
    width: 90%; }
    @media (max-width: 992px) {
  .footer img {
    width: 80%; } }
    @media (max-width: 767px) {
  .footer img {
    width: 40%; } }
  .footer h3 {
    margin-bottom: 20px; }
    @media (max-width: 767px) {
  .footer h3 {
    margin-top: 30px; } }
  .footer p {
    color: #040808;
    margin: 0;
    font-size: 15px; }
    @media (max-width: 992px) {
  .footer p {
    margin-bottom: 30px; } }
    @media (max-width: 1199px) {
  .footer p {
    font-size: 12px; } }
  .footer .footer-copyright {
    border-top: 1px solid #f1f1f1;
    padding: 30px 0px;
    padding-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 0px; }
    .footer .footer-copyright p {
      font-size: 12px; }

.hero {
  background-image: url(../images/hero.jpg);
  background-size: cover;
  height: 200px; }
  .hero .hero-caption {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .hero .hero-caption h1 {
      color: #fff;
      font-weight: 100;
      text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4); }

.style-guide {
  background: #f7f7f7; }
/* Mobile Nav */
.mm-menu {
  background: #0f75bc;
  border-color: #fff;
  color: #fff; }

.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {
  color: #fff; }

.mm-navbar {
  background-color: #040808; }

.mm-panels, .mm-panels > .mm-panel {
  background-color: #0f75bc; }

.mm-menu .mm-listview > li .mm-next:after {
  border-color: #fff; }

.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before, .mm-listview > li:after {
  border-color: #fff; }

.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
  border-color: #fff; }

.mm-listview > li > a, .mm-listview > li > span {
  text-transform: uppercase; }

.mm-title {
  text-transform: uppercase; }

.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {
  background: #040808; }

@media (max-width: 991px) {
  #menu, .hide-mobile {
    display: none !important; } }

@media (min-width: 992px) {
  #hamburger, #mm-menu {
    display: none !important; } }

.menu a, .menu span {
  font-family: "proxima-nova", sans-serif;
  font-weight: 500;
  color: #444;
  font-size: 16px; }

#hamburger {
  display: block;
  width: 55px;
  top: 7px;
  right: 20px;
  padding: 5px 10px;
  position: absolute;
  overflow: hidden; }
  @media (max-width: 992px) {
  #hamburger {
    right: 60px; } }
  @media (max-width: 767px) {
  #hamburger {
    right: 20px; } }
  @media (max-width: 616px) {
  #hamburger {
    top: 6px;
    right: 6px; } }
  #hamburger span {
    background: #333e47;
    display: block;
    height: 4px;
    margin: 6px 0;
    position: relative;
    transform: rotate(0);
    top: 0;
    left: 0;
    opacity: 1;
    border-radius: 4px;
    transition: none 0.5s ease;
    transition-property: transform, top, left, opacity; }

html.mm-opened #hamburger span.top-bar {
  transform: rotate(45deg);
  top: 10px; }
  html.mm-opened #hamburger span.middle-bar {
    opacity: 0;
    left: 40px; }
  html.mm-opened #hamburger span.bottom-bar {
    transform: rotate(-45deg);
    top: -10px; }

.mm-next {
  background-color: #000; }

.desktop-menu {
  padding-left: 0px;
  margin-top: -6px;
  margin-bottom: 50px; }
  @media (max-width: 1199px) {
  .desktop-menu {
    padding-right: 0px; } }
  .desktop-menu .main-menu {
    padding: 0;
    margin: 0; }
  .desktop-menu .main-menu > li {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    margin-top: 12px; }
  .desktop-menu .main-menu > li:hover {
    background: transparent; }
    .desktop-menu .main-menu > li:hover a, .desktop-menu .main-menu > li:hover span {
      color: #fff;
      background-color: #0f75bc;
      -webkit-transition: all 0s;
      -moz-transition: all 0s;
      -o-transition: all 0s;
      transition: all 0s; }
  .desktop-menu .main-menu > li.has-dropdown:hover {
    background-repeat: no-repeat;
    background-position: bottom; }
  .desktop-menu .main-menu > li > a, .desktop-menu .main-menu > li > span {
    margin: 0 6px;
    color: #040808;
    text-transform: uppercase;
    padding: 10px 15px; }
    @media (max-width: 1199px) {
      .desktop-menu .main-menu > li > a, .desktop-menu .main-menu > li > span {
        padding: 6px 4px 10px;
        margin: 0;
        font-size: 14px; } }
  .desktop-menu .main-menu .active a {
    background: #0f75bc;
    color: #fff !important; }
  .desktop-menu a, .desktop-menu span {
    text-transform: none;
    display: block; }
  .desktop-menu .dropdown {
    position: absolute;
    z-index: 100;
    width: 190px;
    visibility: hidden;
    left: 36px;
    background-color: #0f75bc;
    box-shadow: none; }
  @media (max-width: 1199px) {
    .desktop-menu .dropdown {
      left: 31px; } }
  .desktop-menu .dropdown ul {
    padding: 0;
    list-style: none; }
  .desktop-menu .dropdown ul li a {
    padding: 10px;
    color: #000;
    text-align: left;
    transition: none;
    text-transform: uppercase; }
    .desktop-menu .dropdown-right {
      left: auto;
      right: 7px; }
  @media (max-width: 1199px) {
  .desktop-menu .dropdown-right {
    right: 0px; } }
  @media (max-width: 992px) {
  .desktop-menu .dropdown-right {
    right: auto;
    left: 7px; } }

header.mm-slideout {
  position: fixed !important;
  top: 0;
  width: 100%;
  background-color: #fff;
  z-index: 1;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }
  header.mm-slideout .branding-logo {
    max-width: 100%;
    margin: 10px 0;
    margin-top: -100px;
    float: left;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
  @media (max-width: 992px) {
    header.mm-slideout .branding-logo {
      width: 130px;
      margin-top: -60px; } }
  header.mm-slideout .desktop-menu {
    float: right; }

.has-dropdown:hover .dropdown {
  visibility: visible; }
  .has-dropdown:hover .dropdown li a:hover {
    color: #fff;
    background: #040808; }

.desktop-menu .dropdown ul .sub-nav {
  background-color: transparent; }
  .desktop-menu .dropdown ul .sub-nav a {
    color: #fff;
    background: rgba(90, 100, 121, 0.8) none repeat scroll 0 0;
    margin-bottom: 2px;
    border: none; }
  .desktop-menu .dropdown ul .sub-nav a:hover {
    color: #fff;
    background-color: #5695be;
    opacity: 1;
    margin-bottom: 2px;
    border: none; }

.main-logo img {
  width: 100%; }

.top-banner-nav {
  position: relative;
  color: #fff; }
  .top-banner-nav .nav-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: auto;
    margin-top: 50px; }
  .top-banner-nav .top-enquire-box {
    padding: 0px;
    text-align: right;
    color: #5a6479; }
  @media (max-width: 992px) {
    .top-banner-nav .top-enquire-box {
      display: none; } }
  .top-banner-nav .top-enquire-box span {
    display: inline-block;
    margin-right: 35px; }
  .top-banner-nav .top-enquire-box span a {
    display: inline-block;
    color: #5a6479; }
  .top-banner-nav .top-enquire-box span i {
    padding-right: 10px; }
  .top-banner-nav .top-enquire-box .enquire-box.btn.btn-info.btn-lg {
    background-color: #5a6479;
    background-image: none;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    min-width: auto;
    padding: 9px 20px; }
  .top-banner-nav .top-enquire-box-mob {
    padding: 0px;
    text-align: right;
    display: none;
    margin-top: 13px; }
  @media (max-width: 992px) {
    .top-banner-nav .top-enquire-box-mob {
      display: block; } }
  @media (max-width: 616px) {
    .top-banner-nav .top-enquire-box-mob {
      margin-top: -5px; } }
  .top-banner-nav .top-enquire-box-mob span {
    display: inline-block;
    margin-right: 20px; }
  .top-banner-nav .top-enquire-box-mob span a {
    display: inline-block;
    color: #576176; }
  .top-banner-nav .top-enquire-box-mob span a:hover {
    display: inline-block;
    color: #0f75bc; }
  .top-banner-nav .top-enquire-box-mob span i {
    padding-right: 10px;
    font-size: 24px; }
  .top-banner-nav .top-enquire-box-mob .enquire-box {
    padding: 8px 0px 8px 0px;
    margin-right: 0px;
    display: inline-block; }
  .top-banner-nav .top-navigation {
    text-align: right;
    padding: 0px; }


  .top-banner-nav .item {
    /* .carousel-caption {
     left: 0;
     text-shadow: none;
     padding-bottom: 0px;
     right: 0;
     text-align: left;
     @include bp(md){
     margin:0;
     padding:0;
     }
     @include bp(sm-below){
     margin:0px 15px;
     padding:0;
     }
     .container{
     @include bp(md){
     z-index:100001;
     padding:0px;
     }
     .carousel-text{
     width:50%;
     padding:30px;
     background: rgba(90, 100, 121, 0.9);
     border-radius:4px;
     @include bp(lg){
     width:80%;
     }
     @include bp(md){
     width:100%;
     }
     .slider-button{
     padding:15px 25px;
     letter-spacing: 1px;
     @include bp(ip){
     padding:10px 25px;
     }
     }
     .slider-arrow a {
     padding: 11px 20px;
     }
     .slider-arrow{
     @include bp(ip){
     padding:10px 20px;
     }
     }
     }
     }
     }*/ }
  .top-banner-nav .item img {
    width: 100%; }
  @media (max-width: 992px) {
      .top-banner-nav .item img {
        /*width:auto;
         height:600px;
         max-width:none;*/ } }
  .top-banner-nav .item h3 {
    font-size: 30px;
    position: relative; }
  @media (max-width: 1199px) {
      .top-banner-nav .item h3 {
        font-size: 34px; } }
  @media (max-width: 767px) {
      .top-banner-nav .item h3 {
        margin-bottom: 20px; } }
  @media (max-width: 447px) {
      .top-banner-nav .item h3 {
        font-size: 24px; } }

.top-bar-section {
  padding: 20px 0px;
  margin-bottom: 30px; }
  @media (max-width: 992px) {
  .top-bar-section {
    margin-bottom: 0px;
    padding-bottom: 0px; } }
  .top-bar-section .top-bar-line {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 5px; }
  @media (max-width: 767px) {
    .top-bar-section .top-bar-line {
      text-align: center; } }
  .top-bar-section p {
    font-size: 12px;
    text-transform: uppercase; }
  .top-bar-section p i {
    margin-right: 5px;
    color: #0f75bc;
    font-size: 16px; }
  .top-bar-section p img {
    margin-right: 5px; }
  .top-bar-section .right-icon {
    text-align: right;
    text-transform: none; }
  @media (max-width: 767px) {
    .top-bar-section .right-icon {
      text-align: center; } }

#newsletterSignup .modal-header {
  background: #0f75bc;
  color: #fff;
  text-transform: uppercase; }
  #newsletterSignup .modal-body {
    background-color: #fff; }
  #newsletterSignup button.close {
    color: #fff;
    font-size: 28px;
    opacity: 1; }
  #newsletterSignup p {
    color: #040808;
    font-size: 16px;
    text-align: left;
    margin-bottom: 20px; }
  #newsletterSignup .modal-dialog {
    margin: 150px auto;
    width: 600px; }
  #newsletterSignup input[type="text"], #newsletterSignup #newsletterPopup input[type="email"] {
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px 10px;
    width: 81%;
    border: 0 none;
    background-color: #f1f1f1; }
  @media (max-width: 767px) {
    #newsletterSignup input[type="text"], #newsletterSignup #newsletterPopup input[type="email"] {
      width: 74%; } }
  @media (max-width: 447px) {
    #newsletterSignup input[type="text"], #newsletterSignup #newsletterPopup input[type="email"] {
      width: 64%; } }
  #newsletterSignup input[type="submit"] {
    background: #0f75bc;
    border: 0 none;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 15px;
    padding: 10px 10px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s; }
  #newsletterSignup input[type="submit"]:hover {
    background-color: #040808; }
  #newsletterSignup h3 {
    color: #fff; }
  #newsletterSignup .modal-content {
    border-radius: 0px; }
  #newsletterSignup .modal-dialog {
    width: 550px; }
  @media (max-width: 767px) {
    #newsletterSignup .modal-dialog {
      width: 420px; } }
  @media (max-width: 447px) {
    #newsletterSignup .modal-dialog {
      width: 310px; } }
/* popup*/
main {
  margin-top: 220px; }
  @media (max-width: 992px) {
  main {
    margin-top: 145px; } }
  main .about-section {
    padding-bottom: 40px; }
  main .about-section .about-content {
    background-color: #fff;
    margin-top: -50px;
    box-shadow: -5px 0 9px -9px #807f7f;
    padding: 40px; }
  @media (max-width: 767px) {
      main .about-section .about-content {
        box-shadow: none; } }
  main .about-section .about-content P {
    font-size: 16px; }
  main .about-section .about-content h4 {
    font-size: 20px;
    text-transform: uppercase;
    color: #0f75bc; }
  main .about-section .about-content h6 {
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 30px;
    color: #0f75bc; }
  main .about-section .about-content h5 {
    font-size: 15px;
    text-transform: uppercase;
    color: #0f75bc;
    margin-bottom: 30px; }
  main .about-section .about-content ul {
    padding: 0;
    list-style-type: none; }
    main .about-section .about-content ul li {
      margin-bottom: 10px;
      background: url(../../../all/themes/corizonlimited_theme/images/dot.png);
      background-repeat: repeat;
      background-position-x: 0%;
      background-position-y: 0%;
      background-repeat: no-repeat;
      background-position: left 7px;
      padding-left: 19px;
      color: #040808; }
  main .about-section .about-content ol {
    padding-left: 20px; }
    main .about-section .about-content ol li {
      list-style-type: lower-alpha; }
  main .about-section .about-content a {
    color: #0f75bc; }
  main .about-section .about-content a:hover {
    color: #040808; }
  main .about-section .asx-announcements {
    background-color: #0f75bc;
    margin-top: -80px;
    box-shadow: -6px 0 7px -7px #807f7f; }
  @media (max-width: 767px) {
      main .about-section .asx-announcements {
        margin-top: 10px;
        box-shadow: none; } }
  main .about-section .asx-announcements h2 {
    background-color: #fff;
    padding: 30px; }
  main .about-section .asx-announcements ul {
    list-style: none;
    padding: 20px;
    padding-bottom: 20px; }
    main .about-section .asx-announcements ul li {
      margin-bottom: 20px; }
    main .about-section .asx-announcements ul a {
      color: #fff; }
    main .about-section .asx-announcements ul a:hover {
      color: #040808; }
    main .about-section .asx-announcements ul p {
      margin-bottom: 0px;
      font-size: 14px; }

.newsletter {
  background-image: url(../../../all/themes/corizonlimited_theme/images/bg.jpg);
  background-size: cover;
  padding: 60px 0px;
  color: #fff;
  text-align: center; }
  .newsletter form {
    margin-top: 20px; }
  .newsletter h2 {
    color: #fff; }
  .newsletter p {
    margin-bottom: 50px; }
  .newsletter input[type="text"] {
    height: 50px;
    background: #fff;
    width: 340px;
    text-align: center;
    color: #040808;
    border: none; }
  @media (max-width: 767px) {
    .newsletter input[type="text"] {
      width: 277px; } }
  .newsletter input[type="submit"] {
    background-color: #040808;
    background-image: url(../../../all/themes/corizonlimited_theme/images/icon.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 50px;
    width: 50px;
    border: none;
    margin-left: -5px; }
  .newsletter input[type="submit"]:hover {
    background-color: #0f75bc; }

.inner-banner {
  position: relative;
  overflow: hidden; }
  .inner-banner img {
    width: 100%; }
  @media (max-width: 767px) {
    .inner-banner img {
      /*width:auto;*/ } }

.inner-wrapper {
  padding-bottom: 40px; }
  .inner-wrapper .side-nav {
    background-color: #0f75bc;
    display: block;
    margin-top: -30px;
    box-shadow: -6px 0 7px -7px #807f7f; }
  @media (max-width: 767px) {
    .inner-wrapper .side-nav {
      margin-bottom: 30px;
      box-shadow: none; } }
  .inner-wrapper .side-nav .mob-side-head {
    display: none; }
  @media (max-width: 767px) {
      .inner-wrapper .side-nav .mob-side-head {
        display: block;
        font-size: 18px;
        margin: 24px 37px;
        color: #040808; } }
  .inner-wrapper .side-nav .navbar-header {
    background-color: #fff; }
  .inner-wrapper .side-nav .navbar-toggle .icon-bar {
    background-color: #0f75bc; }
  .inner-wrapper .side-nav .navbar-toggle {
    margin-top: 17px;
    margin-right: 15px; }
  .inner-wrapper .side-nav .navbar-collapse {
    padding-left: 0px; }
  .inner-wrapper .side-nav .sub-nav {
    margin-bottom: 0px;
    display: none; }
  .inner-wrapper .side-nav .active a {
    color: #040808;
    border-bottom: 1px solid; }
  .inner-wrapper .side-nav h3 {
    color: #0f75bc;
    background-color: #fff;
    padding: 27px 30px;
    font-size: 18px; }
  @media (max-width: 767px) {
      .inner-wrapper .side-nav h3 {
        display: none;
        font-size: 18px; } }
  .inner-wrapper .side-nav ul {
    padding-left: 25px;
    padding-bottom: 30px; }
  .inner-wrapper .side-nav ul li {
    padding-bottom: 0px;
    list-style: none;
    background-image: none;
    padding-left: 0px; }
    .inner-wrapper .side-nav ul li i {
      margin-right: 10px; }
    .inner-wrapper .side-nav ul li a {
      color: #fff;
      display: inline-block;
      font-size: 16px;
      padding: 13px 0px;
      padding-bottom: 0px;
      border-bottom: 1px solid #0f75bc; }
    .inner-wrapper .side-nav ul li a i {
      padding-left: 6px; }
    .inner-wrapper .side-nav ul li a:hover {
      color: #040808;
      border-bottom: 1px solid #040808; }
  .inner-wrapper .navbar {
    border: none; }
  .inner-wrapper .liberia-project {
    background-color: #fff;
    margin-top: -30px;
    box-shadow: -4px 0 6px -6px #807f7f;
    border-right: 2px solid #f4f4f4;
    padding: 40px; }
  @media (max-width: 992px) {
    .inner-wrapper .liberia-project {
      box-shadow: none; } }
